Fork me on GitHub
Subscribe 3

Ticket #252 (fixed task)

Update minimum requirements

  • Created: 2011-01-23 21:02:26
  • Reported by: Reines
  • Assigned to: Reines
  • Milestone: 1.4.5
  • Component: docs
  • Priority: normal

The regex changes I commit changing \w to \p{L}\p{N} need reviewed - this might have a performance impact though not sure how much.

However if we do keep these changes then the minimum PHP version needs bumped to 4.4.0.

History

Franz 2011-01-23 21:10:30

Huh? I thought you already changed the constant in that commit!?

Franz 2011-01-24 21:45:30

  • Component set to docs.

Reines 2011-01-27 18:23:28

  • Status changed from open to fixed.

I've updated the downloads page to say PHP 4.4.0 now.

quy 2011-02-05 20:17:44

README file needs to be updated.

Reines 2011-02-05 20:18:35

  • Milestone changed from 1.4.4 to 1.4.5.
  • Status changed from fixed to open.

Reines 2011-02-07 17:58:37

  • Status changed from open to fixed.

Also updated the README.